local fn = _gn(0xf1bd2cef)
--- Modifies the radius scale used in the simulation of wet cloth physics.
-- This affects how cloth behaves when wet, changing how it sticks or reacts to movement.
-- @param scale A value that controls the wet cloth radius scale, default: 0.3, maximum: 1.0(used for dry cloth by default), lower values increase the adhesion effect of wet cloth, making it cling more tightly to the surface.
function Global.SetWetClothPinRadiusScale(scale)
	return fn(scale)
end
